commit fe0da4dce7908a8fe15cd37e2ba87b14ad3997c1
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Sun Nov 17 00:32:22 2024 +0000

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 82c8068e197..bccf1aae915 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,12 @@
+2024-11-16  Georg-Johann Lay  <avr@gjlay.de>
+
+	Backported from master:
+	2024-11-16  Georg-Johann Lay  <avr@gjlay.de>
+
+	PR target/117500
+	* config/avr/avr.cc (avr_print_operand) [code = 'i']: Use
+	output_operand_lossage on bad operands instead of fatal_insn.
+
 2024-11-15  John David Anglin  <danglin@gcc.gnu.org>
 
 	PR target/117564
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index af4dbe513ab..b57dfce74e2 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20241116
+20241117

